{
  "seite": "82",
  "name": "ERINNERUNG VERLASSE DICH!",
  "probe": [
    "MU",
    "IN",
    "CH"
  ],
  "probeMod": "+MR",
  "technik": "Der Magier berührt sein Opfer und spricht dabei die Formel.",
  "zauberdauer": {
    "normal": "3 Aktionen"
  },
  "wirkung": "Der Magier raubt seinem Opfer für eine begrenzte Zeit das Gedächtnis. Es hat während dieser Zeit keine Erinnerung an sein bisheriges Leben. Dadurch sinken KL und IN um jeweils ZfP* Punkte. An Ereignisse, die während der Wirkungsdauer geschehen, kann es sich später überhaupt nicht mehr erinnern, es sei denn, es wird mit einem BEHERRSCHUNG BRECHEN behandelt. In Verbindung mit einem BANNBALADIN oder einer ähnlichen Formel stellt dieser Spruch in den Händen von Schwarzmagiern eine ernste Gefahr dar, gelingt es ihnen doch, Menschen zu Raub und Mord zu zwingen, sie sogar auf ausweglose Missionen zu schicken, die für sie mit dem Tode enden. Aus diesem Grunde wird ein Einsatz dieser Formel zu anderen als seelenheilerischen Zwecken gemäß Cod.Alh. III, 21 mit schwersten Strafen geahndet.",
  "kosten": [
    {
      "cost": 11,
      "repräsentation": ""
    },
    {
      "cost": "1d20",
      "repräsentation": "Borbaradianer"
    }
  ],
  "zielobjekt": "Einzelperson",
  "reichweite": "Berührung",
  "wirkungsdauer": "ZfP* Stunden (borbaradianische Variante: so viele Stunden wie AsP)",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": [],
  "reversalis": "Das Opfer ist zu phänomenalen Gedächtnisleistungen in der Lage, d.h. es kann sich an kleinste Details aus seiner Vergangenheit erinnern.",
  "antimagie": "BEHERRSCHUNG BRECHEN kann den Zauber aufheben bzw. ihn der Zonen-Variante sein Wirken erschweren; gegen die borbaradianische Variante wirkt auch ein AMAZEORTHBANN.",
  "merkmal": [
    "Herrschaft",
    "Dämonisch (Amazeroth)"
  ],
  "komplexität": "D",
  "repräsentation": {
    "Borbaradianer": 4,
    "Magier": 3
  },
  "info": "Bei der gildenmagischen Variante handelt es sich um die von Magister Karjunon Silberbraue deborbaradianisierte These (Anrufungs- und Blutkomponente sowie die auf Borbarad gerichtete Kontrollverbindung entfallen) der gleichnamigen Borbarad-Formel. Diese Form des Spruches kann in Punin und Perricum erlernt werden, wobei die Lernkosten 50 Dukaten betragen; die Al’achami in Fasar und die Halle der Macht in Lowangen geben den Zauber nur an ihre eigenen Schüler weiter. Die borbaradianische Variante dürfte fast überall in den Schwarzen Landen erlernbar sein."
}
